### Hierarchy

- NodesHeader

## Index

### Properties

- isolate
- labelHalign
- labelStyle
- useNodeColor

## Properties

### isolate

isolate: string

Specifies whether isolate behavior is enabled on the node.

### labelHalign

labelHalign: string

The horizontal alignment of the header title.

### labelStyle

labelStyle: object

The CSS style object defining the style of the header title. The following style properties are supported: color, cursor, fontFamily, fontSize, fontStyle, fontWeight, textDecoration.

### useNodeColor

useNodeColor: string

Specifies whether the node color should be displayed in the header.

Generated using TypeDoc